FunPhotor

Welcome to Zeallsoft FunPhotor
Welcome to ZEALLSOFT FunPhotor Help!
Click on the following links to access topics:

1-4 Steps to use FunPhotor

Contacts Us
Copyright © 2002-2004 ZEALLSOFT Inc. All rights reserved.


1-4steps to use FunPhotor
Click on the following links to access topics:

The Main Screen

Step 1 - Get Template

Step 2 - Get Photos

Step 3 - Adjust

Step 4 - Add Text

Edit Mask Screen

Keyboard Shortcuts


The Main Screen Go Back
1. | goto the program Help file.
2. | Drops the program to an icon on your Windows taskbar.
3. | Closes the program.
4. | Clicking the Get Template button in the Main Screen takes you to the Get Template Screen. Here you can select the template for your project and create your own templates.
5. | Clicking on the Get Photo button from the Main Screen opens the Get Photo Screen. From this screen, you can add and organize photos to be used in FunPhotor.
6. | The Fine-Tune Screen allows you to make changes to the inserted photos so that they can blend and fit in better with the template.
7. | You can add text to your project. When you're finished, you can move the added text about the screen by clicking and dragging.
8. | Click this button to open a new email window from your selected email program. The photo will be attached to it.
9. | This button opens the standard Windows Save As dialog box so you can save your finished photo.
10. | Can register this software and other in function of this button.
11. | Clicking this Area show the picture of program starting.

Go Back


Step 1 - Get Template Go Back
1. | Use the down arrow to change categories.
2. | This button opens the standard Windows file dialog to add a new template to the My Templates category. You must then use the tools on this screen to create one or more masks for the template.
3. | Click to choose the picture in this frame.
4. | Use the up and down arrows to scroll among the available templates in the current category.
5. | This button opens the Edit Mask Screen to edit or create masks for the currently selected template in the My Templates category.
6. | This button returns you to the Main Screen and adds the currently selected template to the Main Display Area.
7. | This button returns you to the Main Screen without making any changes.


Step 2 - Get Photos Go Back
1. | When a template has only one mask area, only the "1" button will be available. When more than one mask appears in a template, these buttons can be used to select the active photo. Click on the desired number, then select a photo from an album to be inserted into the respective masked area.
2. | Use the down arrow to the right of the menu to change among photo categories.
3. | This button opens the standard Windows file dialog to add a new photo to the currently selected Photo category.
4. | Clicking the Get Template button in the Main Screen takes you to the Get Template Screen. Here you can select the template for your project and create your own templates.
5. | Use the up and down arrows to scroll among the available templates in the current category.
6. | This button returns you to the Main Screen and adds the currently selected template to the Main Display Area.
7. | This button returns you to the Main Screen without making any changes.


Step 3 - Adjust Go Back
1. | When a template has only one mask, only the "1" button will be available. When more than one mask appears in a template, these buttons can be used select the active photo to use the various placement and editing functions. You can only move/edit one photo at a time.
2. | This button flips the active photo horizontally.
3. | This button make the active photo smaller.
4. | This button make the active photo larger.
5. | This button rotate the active photo counterclockwise.
6. | This button rotate the active photo clockwise.
7. | The four Move buttons move the active photo in the indicated direction.
8. | Click this button return to Edit Mask Screen.
9. | Adjusts the brightness/contrast/saturation of the selected photo.
10. | This button returns you to the Main Screen and adds the currently selected template to the Main Display Area.
11. | This button returns you to the Main Screen without making any changes.
12. | This button zooms in to the active photo to make small adjustments. When zoomed, the Move tools work in smaller increments, allowing photos to be placed more precisely.
13. | This button zooms out on the active photo.
14. | Click this button to toggle your live video camera on or off.
15. | Click this button to snap a photo from the video camera.
16. | Click this button to select from available Video For Windows drivers if you have more than one.


Step 4 - Add Text Go Back
1. | Choose text of layers.
2. | From this pull-down, select the font for the text.
3. | Select bold.
4. | Select italic.
5. | Select the font size for the text.
6. | Drag the shade of the text.
7. | Choose the color of the text or the background.
8. | Change the transparency of the text or the shade.
9. | Input your text.
10. | This button returns you to the Main Screen and adds the currently selected template to the Main Display Area.
11. | This button returns you to the Main Screen without making any changes.


Edit Mask Go Back
1. | Click on the corresponding Mask button to create or edit that mask.
2. | Click on this tool to set your mask by outlining an area. Click on Add, then click on your template where you'd like to begin drawing the mask. Drag the mouse to freehand draw the mask, or click at each point and it will be connected from the last point. To complete the area, click on the small square that marks the first point selected. Your masked area will automatically filled in.
3. | Click on this tool to select an area to remove the mask. Click on Subtract, then click on your template where you'd like to begin removing the mask. Drag the mouse to freehand draw the mask, or click at each point and it will be connected from the last point. To complete the area, click on the small square that marks the first point selected. Any masking in the selected area will be removed.
4. | Click on this tool to draw a mask. Click on Paint, change the Brush Size if desired, then move the cursor over the displayed template and draw your mask by holding down the left mouse button.
5. | Click on this tool to draw a mask. Click on Paint, change the Brush Size if desired, then move the cursor over the displayed template and draw your mask by holding down the left mouse button.
6. | The Blur tool allows you to blur the edges of your mask so photos blend in better with the template.
7. | These buttons set the size of the Paint, Blur, and Eraser tools.
8. | Adjusts the brightness/contrast/saturation of the Template photo.
9. | This button returns you to the Main Screen and adds the currently selected template to the Main Display Area.
10. | This button returns you to the Main Screen without making any changes.
11. | This button zooms in to the active photo to make small adjustments. When zoomed, the Move tools work in smaller increments, allowing photos to be placed more precisely.
12. | This button zooms out on the active photo.


Keyboard Shortcuts Go Back
Feature | Shortcut | State
• Show this help | F1 | On Program
• Delete this file | Del | On GetTemplate,GetPhotos
• Select Template/Photo | 1 2 3 | On GetTemplate,GetPhotos
• Select Text | Ctrl + 1,2,3 | AddText
• Select + Tool | L | On EditMask
• Select - Tool | D | On EditMask
• Brush Tool | B | On EditMask
• Eraser Tool | E | On EditMask
• Blur Tool | R | On EditMask
• Point size Tool | < > | On EditMask
• Size + | Home | On Ajust
• Size - | End | On Ajust
• Turn right | Page Up | On Ajust
• Turn left | Page Down | On Ajust
• Move Photo | Up Down Left Right | On Ajust


Contact Us

Check our Frequently Asked Questions. Most likely your question or problem is already answered there. If it is not, or if you just need more help, then e-mail support@funphotor.com and let us help you.

sales@funphotor.com
If you have order problems or questions, please let us know.
If you lost your registration code, let us help you. Please include your name, address, email address, and order confirmation number (if you have it). We will be happy to help you.

support@funphotor.com
If you encounter any problems in using of our products, you may email us.

comment@funphotor.com
Any comments about our program are welcome. We will make it better with your help.

marketing@funphotor.com
Use this email address for all marketing inquires.